#pragma once

#include "CoreMinimal.h"
#include "BaseIsCooldownTimerActive.h"
#include "IsCooldownTimerActive.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDCOMPETENCE_API UIsCooldownTimerActive : public UBaseIsCooldownTimerActive
{
	GENERATED_BODY()

public:
	UIsCooldownTimerActive();
};

FORCEINLINE uint32 GetTypeHash(const UIsCooldownTimerActive) { return 0; }
